# PlotMgt_Plotter.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PlotMgt_Plotter.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PlotMgt_HListOfPlotterParameter.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Handle_Aspect_GenericColorMap.hxx>`
`#include <Handle_Aspect_WidthMap.hxx>`
`#include <Handle_Aspect_TypeMap.hxx>`
`#include <Handle_Aspect_FontMap.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PlotMgt_PlotterParameter.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Real.hxx>`
`#include <PlotMgt_TypeOfOrigin.hxx>`
`#include <PlotMgt_TypeOfQuality.hxx>`
`#include <PlotMgt_ImageFormat.hxx>`
`#include <PlotMgt_PlottingType.hxx>`
`#include <PlotMgt_PaperFormat.hxx>`
`#include <Handle_Aspect_ColorMap.hxx>`